%define dist Compress-Raw-Bzip2
Name: perl-%dist
Version: 2.020
Release: alt1

Summary: Low-level interface to the bzip2 compression library
License: GPL or Artistic
Group: Development/Perl

URL: %CPAN %dist
Source: %dist-%version-no-bzip2-src.tar
Patch: %name-%version-%release.patch

# Automatically added by buildreq on Tue Jun 16 2009
BuildRequires: bzlib-devel perl-Test-Pod

%description
The Compress::Raw::Bzip2 module provides Perl interface to the in-memory
compression/uncompression functions from the bzip2 compression library.

%prep
%setup -q -n %dist-%version
%patch -p1
rm -rfv bzip2-src/
rm -rv t/Test/

%build
export BUILD_BZIP2=0 BZIP2_INCLUDE=%_includedir BZIP2_LIB=%_libdir
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_archlib/Compress
%perl_vendor_autolib/Compress

%changelog
* Tue Jun 16 2009 Alexey Tourbin <at@altlinux.ru> 2.020-alt1
- 2.017 -> 2.020

* Wed Apr 08 2009 Alexey Tourbin <at@altlinux.ru> 2.017-alt1
- 2.011 -> 2.017

* Thu Jun 12 2008 Alexey Tourbin <at@altlinux.ru> 2.011-alt1
- initial revision
